#cal_mini {
	background: #FFF;
	float: left;
	margin: 0;
	padding: 0px;
	width: 170px;
}

#cal_mini_jump div {
	float: left;
	text-align: center;
	width: 80%;
	padding: 0;
}

#cal_mini_jump div * {
	width: 100%;
}

#cal_mini_jump div.prev,
#cal_mini_jump div.next {
	color: #BBB;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	width: 10%;
}

/*#cal_mini_jump div div {
	cursor: pointer;
	float: left;
	font-size: 16px;
	line-height: 16px;
	padding-top: 3px; 
	text-align: center;
	vertical-align: middle;
	width: 20%;
}*/

#cal_mini_jump select {
	border: 0;
	color: #666;
}


#cal_mini_jump {
    height: 24px;
    line-height: 24px;
    text-align: center;
}

#cal_mini span { 
	color: #AAA;
	display: block;
	float: left;
	height: 20px;
	line-height: 20px;
	text-align: center;
	width: 24px;
}

#cal_mini #cal_mini_days {
	background: #ECF8FD;
	border: 1px solid #CFEDF9;
	border-left: 0;
	border-right: 0;
	float: left;
	margin: 3px 0px 3px;
	text-align: center;	
}

#cal_mini #cal_mini_days span {
	color: #555;
	font-size: 11px;
}

#cal_mini #cal_mini_days span abbr {
	cursor: help;
	border: none;
}

#cal_mini #cal_mini_dates {
	float: left;
	margin: 0 auto;
}


#cal_mini #cal_mini_dates span {
	height: 20px;
	line-height: 20px;
}

#cal_mini #cal_mini_dates span.today {
	background: #005ba0;
	color: #FFF;
}


#cal_mini #cal_mini_dates span.has_event {
	text-decoration: underline;
	font-weight: bold;
}

#cal_mini span a:link,
#cal_mini span a:visited {
	background: #EFEFEF;
	display: block;
	text-decoration: none;
}

#list_view {
	float: left;
	margin-left: 15px;
	width: 480px;
}

#events {
	margin-top: 3px;	
}

#events h4 {
	padding: 2px 0 5px;
}

#events h5 span {
	font-weight: normal; 
}

.event {
	font-family: "Tahoma", sans-serif;
	font-size: 13px;
	border-bottom: 1px dotted #CCC;
	padding-bottom: 1em;
}

.event p {
	font-size: 12px;
}

#events #cal_mini ul {
	clear: both;
	margin: 0; 
}

#events h5 {
	font-style: normal;
	font-size: 14px;
}

#events h5 a:link,
#events h5 a:visited {
	/*color: #D75146; */
	text-decoration: underline;	
}

#cal_mini #category_select {
	font-size: 12px;
	margin: 5px 0;
	width: 168px;
}

#cal_mini_year_container {
	display: none;
}

.naclc_box #cal_mini {
	width: 220px; 
}

.naclc_box #cal_mini span {
	width: 31px;
} 